@media (min-width: 1200px) {
  .blog-template .main-content {
    padding-top: 30px;
  }
  .blog-template .share-controls .share-individual {
    display: inline-block;
  }
  .blog-template .share-controls .share-collective {
    display: none;
  }
  .blog-template .blog-post-summary {
    margin-bottom: 30px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .blog-template .masthead header .headline h1 {
    font-size: 36px;
    line-height: 48px;
  }
  .blog-template .masthead header .headline h3 {
    font-size: 18px;
    line-height: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template .masthead header .headline h1 {
    color: #2b2b2b;
    font-size: 48px;
    line-height: 52px;
  }
  .blog-template .masthead header .headline h3 {
    color: #2b2b2b;
    font-size: 24px;
    line-height: 36px;
  }
  .blog-template .main-content {
    padding-bottom: 0;
  }
  .blog-template .container {
    padding: 0 30px;
  }
  .blog-template #load-posts-indicator button {
    margin-bottom: 20px;
  }
  .blog-template section.blog-posts {
    margin-bottom: 20px;
  }
  .blog-template .block.sidebar {
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: -20px;
  }
  .blog-template .footer .colophon li {
    white-space: nowrap;
  }
  .blog-template .footer .colophon li .span12 {
    padding-top: 0;
  }
  .blog-template .footer .colophon li a {
    width: auto;
    display: inline;
  }
}
@media (min-width: 1200px) {
  .blog-basic .masthead .logo-container {
    width: 585px;
  }
  .blog-basic .masthead header .headline {
    width: 68%;
  }
  .blog-basic .blog-post-summary .blog-post-summary-header h1 {
    width: 80%;
  }
  .blog-basic .blog-post-summary .blog-post-summary-header .share-controls {
    width: 20%;
  }
  .blog-basic .blog-post-summary .blog-post-summary-text {
    padding: 0 20% 0 71px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .blog-basic .masthead .logo-container {
    width: 362px;
  }
  .blog-basic .masthead header .headline {
    width: 48%;
    margin-top: 8%;
  }
}
@media (max-width: 767px) {
  .blog-basic .masthead {
    background-color: transparent;
  }
  .blog-basic .masthead .logo-container {
    width: 100%;
    height: 228px;
    padding: 0;
    background-color: #46ad00;
    position: relative;
    left: 0;
  }
  .blog-basic .masthead .logo-container .logo {
    right: 30px;
  }
  .blog-basic .masthead header {
    min-height: initial;
  }
  .blog-basic .masthead header .headline {
    width: initial;
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  .blog-intermediate .blog-post blockquote {
    padding: 40px 0 30px;
  }
}
@media (min-width: 980px) {
  .blog-intermediate .blog-post img {
    max-width: 340px;
  }
  .blog-intermediate .blog-post .media img {
    max-width: initial;
  }
}
@media (max-width: 979px) {
  .blog-intermediate .blog-post-summary .media {
    width: 100%;
  }
  .blog-intermediate .blog-post-summary .blog-post-summary-text {
    width: 100%;
  }
  .blog-intermediate .blog-post-summary .blog-post-summary-text .block {
    margin-right: 0;
  }
  .blog-intermediate .blog-post-summary .blog-post-summary-text .block .text {
    min-height: inherit;
  }
  .blog-intermediate .blog-post img {
    margin-left: 0;
    width: 100%;
  }
  .blog-intermediate .blog-post blockquote {
    margin-left: 5px;
    margin-right: 5px;
  }
}
@media (max-width: 767px) {
  .blog-intermediate .masthead header {
    position: relative;
    width: initial;
    height: initial;
  }
  .blog-intermediate .masthead header .logo {
    width: 26.6%;
    margin-top: 0;
    position: fixed;
    top: 4%;
  }
  .blog-intermediate .masthead header .headline {
    width: inherit;
    margin-top: 0;
    margin-left: 0;
  }
  .blog-intermediate .masthead.full-bleed header .headline {
    padding: 0 30px;
  }
  .blog-intermediate .blog-post > p {
    padding-right: 0;
  }
  .blog-intermediate .blog-post blockquote {
    margin-left: 0;
    margin-right: 0;
    padding: 5px 0;
  }
  .blog-intermediate .blog-post blockquote p {
    padding: 0 0.3em;
  }
  .blog-intermediate .blog-post blockquote small {
    padding: 0 1em;
  }
  .blog-intermediate .blog-comments {
    margin-bottom: 0;
  }
  .blog-intermediate .blog-comments form.blog-reply-form .help-block {
    width: auto;
  }
}
@media (max-width: 767px) {
  html.csstransforms.no-touch .blog-intermediate .masthead header .logo {
    position: absolute;
    top: 0;
    -webkit-transform: translate(0, -160%);
    -ms-transform: translate(0, -160%);
    -o-transform: translate(0, -160%);
    transform: translate(0, -160%);
  }
  html.csstransforms.no-touch .blog-intermediate .masthead header .headline {
    top: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */